.partners {
  display: inline-block;
  margin: 0 10px;
  padding: 10px;
  text-align: center;
  vertical-align: bottom;
  width: 200px;
}
.partners > img {
  max-height: 74px;
}

.Conference-Partners h2 {
  color: #48b7f0;
  font-size: 23px;
  margin-bottom: 40px;
  text-align: center;
}

.partners > a {
  display: block;
  font-size: 16px;
  font-weight: 600;
  padding: 10px 0;
  text-decoration: underline;
}

.widget-snippet a:hover, .widget-snippet a:focus {
  color: #9b9b9b;
  text-decoration: underline;
}

@media(max-width:1169px){
.partners {
  width: 165px;
}
}


@media(max-width:767px){
.Conference-Partners {
  text-align: center;
}
}

